apiVersion: v1
kind: ConfigMap
metadata:
  labels:
    app: {{.Values.deployment.name}}-ctp-app-env
  name: {{.Values.deployment.name}}-ctp-app-env
data:
  REPOSITORY: {{.Values.config.ctp.repository}}
  REPOSITORY_CONFIG_XML: {{.Values.config.ctp.repository_config_xml}}
  REPOSITORY_CONFIG_PATH: {{.Values.config.ctp.repository_config_path}}
  CONFIG_PATH: {{.Values.config.ctp.config_path}}